@charset "utf-8";
/* CSS Document */

html {}
body {
	background: #000 url("images/bg.jpg") top center repeat-x;
	font-family: Arial, Helvetica, sans-serif; 
	padding: 0; 
	margin: 0; 
	width: 100%;
	height: 100%;
}

body.two {
	background: #000 url("images/bg2.jpg") top left repeat-x;
	font-family: Arial, Helvetica, sans-serif; 
	padding: 0; 
	margin: 0; 
	width: 100%;
	height: 100%;
}

a {
	text-decoration: none;
	color: #bd0020;
}

a:hover {
	text-decoration: none;
	color: #7e0117;
}

object,a {outline:none;}
fieldset,img{border:0;}

p {
	color: #bbb;
	line-height: 18px;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 12px;
}

p.dark {
	color: #666;
	line-height: 14px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-transform: uppercase;
}

h1 {
	text-transform: uppercase;
	font-size: 24px;
	margin: 0;
	padding: 30px 0 55px 0;
	line-height: 15px;
}

h1.art {
	text-transform: uppercase;
	font-size: 24px;
	margin: 0;
	padding: 0px 0 10px 0;
	line-height: 15px;
}

.red {
	color:#bd0020;
}


h2 {
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 15px;
}

h3 {
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 15px;
	color: #fff;
}

h4 {
	text-transform: uppercase;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

h4 span {
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
	padding: 0;
}

h4 span span {
	text-transform: uppercase;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

h5 {
	text-transform: uppercase;
	font-size: 30px;
	margin: 0;
	padding: 0px;
}

h6 {
	text-transform: uppercase;
	font-size: 18px;
	margin: 3px 0 3px 0;
	padding: 0;
}

h6 span {
	text-transform: uppercase;
	font-size: 30px;
	margin: 0;
	padding: 0;
}

span.grey {
	color: #666;
}

span {
	color: #bd0020;
}

.line {
	border-bottom: 1px #1a1a1a dashed;
	padding: 20px 0 0 0;
	margin: 0 0 30px 0;
}
.line2 {
	border-bottom: 1px #1a1a1a dashed;
	padding: 15px 0 0 0;
	margin: 0 0 15px 0;
}

small {
	color: #888;
	font-size: 9px;
}

.clear {
	clear: both;
}

#wrap {
	width: 960px;
	margin: 0 auto;
}

#top {
	position:relative;
	width: 960px;
	height: 130px;
	margin: 0 auto;
	padding: 0;
}

a.finder {
	color:#fff;
	font-size:11px;
	text-decoration:underline;
	position:absolute;
	top:10px;
	right:235px;
}

a#logo {
	background: url("images/logo.png") no-repeat;
	width: 203px;
	height: 123px;
	display: block;
	text-indent: -3000px;
	margin: 0;
	padding: 0;
	float: right;
}

a#youtube {
	background: url("images/youtube.jpg") no-repeat;
	width: 58px;
	height: 55px;
	display: block;
	text-indent: -3000px;
	margin: 0;
	padding: 0;
	float: left;
}

a#facebook {
	background: url("images/facebook.jpg") no-repeat;
	width: 51px;
	height: 55px;
	display: block;
	text-indent: -3000px;
	margin: 0;
	padding: 0;
	float: left;
}

a#twitter {
	background: url("images/twitter.jpg") no-repeat;
	width: 51px;
	height: 55px;
	display: block;
	text-indent: -3000px;
	margin: 0;
	padding: 0;
	float: left;
}

a#newsletter {
	background: url("images/newsletter.jpg") no-repeat;
	width: 291px;
	height: 55px;
	display: block;
	text-indent: -3000px;
	margin: 0;
	padding: 0;
	float: left;
}

a#youtube:hover, a#facebook:hover, a#twitter:hover, a#newsletter:hover, #main_nav ul.menu .products:hover, #main_nav ul.menu .events:hover, #main_nav ul.menu .detailing_center:hover, 
#main_nav ul.menu .faq:hover, #main_nav ul.menu .about:hover, #main_nav ul.menu .contact:hover, #sub_nav ul.sub_menu .tires:hover, #sub_nav ul.sub_menu .wheels:hover, 
#sub_nav ul.sub_menu .detailing-center:hover, #sub_nav ul.sub_menu .where-to-buy:hover, #sub_nav ul.sub_menu .f-a-q:hover, a#detailing_center:hover, a#car:hover, 
a#scca:hover, a#youtube2:hover, a#facebook2:hover, a#twitter2:hover, a#mailing_list2:hover, #sub_nav ul.sub_menu .tires_on:hover, #sub_nav ul.sub_menu .wheels_on:hover, 
#sub_nav ul.sub_menu .detailing-center_on:hover, #sub_nav ul.sub_menu .where-to-buy_on:hover, #sub_nav ul.sub_menu .f-a-q_on:hover, a#videos:hover, a#articles:hover, 
a#detailing_faq:hover, a#view_more:hover, a#detailing_faq_on:hover, a#articles_on:hover, a#videos_on:hover, #navigation a.sexyslider-next:hover, #navigation a.sexyslider-prev:hover, 
input.go:hover, #main_nav ul.menu .home:hover, a#reset:hover, #main_nav ul.menu .wheretobuy:hover, #main_nav ul.menu .techinfo:hover {
	background-position: 0% 100%;
}

/* ***************  Main Navigation *************** */

#main_nav {
	margin: 0;
	padding: 0;
	width: 733px;
	float: left;
  	position: relative;
	z-index: 999;
}

ul.menu {list-style:none; margin: 0px 0 0 0; padding: 0px 0 0 0; text-align: center; width: auto; position: relative; z-index: 99; }
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; text-decoration:none;}
ul.menu li {position:relative; float:left; margin-right:0px;}
ul.menu ul {position:absolute; left:0; display:none; /*opacity:0;*/ list-style:none; background: #333;}
ul.menu ul li {position:relative; border-left:1px dashed #444; border-right:1px dashed #444; border-bottom:1px dashed #444; border-top:1px dashed #2a2a2a; width: 205px;  margin:0;}
ul.menu ul li a {display:block; padding: 10px; text-align:left; width: 205px; color: #fff; font-size: 12px; text-transform: uppercase; font-weight: bold; }
ul.menu ul li a:hover {color: #bd0020; }
ul.menu ul ul {top:-1px; left: 205px;}
ul.menu ul ul {top: 0px; left: 200px; background: url("images/drop2.png") repeat; position: absolute; z-index: 9999; border-left: 1px #640011 dashed; border-right: 1px #640011 dashed;}

ul.menu ul ul li {
	position:relative;
	z-index: 9999;
	width: 200px; 
	margin:0; 
	padding: 0;
	border: 0px;
}
ul.menu ul ul li a {
	display:block; 
	padding: 10px; 
	text-align:left; 
	width: 180px; 
	color: #ccc;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px #bd0020 dashed;
	border-top: 1px #640011 dashed;
	position: relative;
	z-index: 9999;
}

ul.menu ul ul li a:hover {
	color: #fff;
	border-bottom: 1px #bd0020 dashed;
}

#main_nav ul.menu .home {
	/*background: url("images/btn_home.jpg") no-repeat;*/
  background: url("images/hover_style_02/btn_home.jpg") no-repeat;
	display: block;
	width: 67px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .products {
	/*background: url("images/btn_products.jpg") no-repeat;*/
  background: url("images/hover_style_02/btn_products.jpg") no-repeat;
	display: block;
	width: 110px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .events {
	/*background: url("images/btn_events.jpg") no-repeat;*/
  	background: url("images/hover_style_02/btn_home-with-hover.jpg") no-repeat;
	display: block;
	width: 97px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .detailing_center {
	/*background: url("images/btn_detailing_center.jpg") no-repeat;*/
  	background: url("images/hover_style_02/btn_detailing-center.jpg") no-repeat;
	display: block;
	width: 160px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .faq {
	/*background: url("images/btn_faq.jpg") no-repeat;*/
  	background: url("images/hover_style_02/btn_faq.jpg") no-repeat;
	display: block;
	width: 60px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .about {
	/*background: url("images/btn_about.jpg") no-repeat;*/
  	background: url("images/hover_style_02/btn_about.jpg") no-repeat;
	display: block;
	width: 75px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .contact {
	background: url("images/btn_contact.jpg") no-repeat;
	display: block;
	width: 89px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

#main_nav ul.menu .wheretobuy {
	/*background: url("images/btn_where-to-buy.jpg") no-repeat;*/
  background: url("images/hover_style_02/btn_where-to-buy.jpg") no-repeat;
	display: block;
	width: 125px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}
/*#main_nav ul.menu .wheretobuy:hover{
	background: url("images/btn_where-to-buy_hover.jpg") no-repeat;
	display: block;
	width: 139px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}*/

/*-- Slider --*/

#slider {
	margin: 0;
	position: relative;
	top: 0px;
	z-index: -9999;
}



#control
{
  text-align:right;
  position: absolute;
  z-index: 500;
  top: 365px;
  margin: 0 auto;
  width: 400px;
  left: 540px;
}


#control a
{
  background: url("images/drop.png") repeat;
  padding:0 5px;
  text-transform:uppercase;
  text-decoration:none;
  margin: 0 4px 0 0;
  border-radius: 15px;
  border: 1px #333 solid;
}



#control a.active
{
  background:#bd0020;
  border: 1px #630011 solid;
}

#control a span
{
  visibility:hidden;
}

.header {
	width: 960px; 
	height: 399px; 
	margin: 0; 
	padding: 0;
	position: relative;
	z-index: 0;
	 margin: 0 auto;
}

#navigation
{
  position:absolute;
  width:960px;
  top: 180px;
  z-index:10;
}

#navigation a
{
	font-size: 0px;

	color: #000;
}

#navigation a:hover
{
}

#navigation a.sexyslider-prev
{
  float:left;
  background: url("images/left_arrow.png") no-repeat;
  width: 44px;
  height: 44px;
  display: block;
  margin: 0 0 0 20px;
  color: #000;
  text-indent: -3000px;
}

#navigation a.sexyslider-next
{
  float: right;
  background: url("images/right_arrow.png") no-repeat;
  width: 44px;
  height: 44px;
  display: block;
  margin: 0 20px 0 0;
  color: #000;
  text-indent: -3000px;
}


/* ***************  Sub Navigation *************** */

#sub_nav {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #222222;
    height: 80px;
    margin: 20px auto 40px;
    padding: 2px 2px 1px;
    position: relative;
    width: 960px;
    z-index: 100;
}

ul.sub_menu {list-style:none; margin: 0px 0 0 0; padding: 0px 0 0 0; text-align: center; width: auto; }
ul.sub_menu * {margin:0; padding:0}
ul.sub_menu a {display:block; text-decoration:none;}
ul.sub_menu li {position:relative; float:left; margin-right:0px;}
ul.sub_menu ul {position:absolute; left:0; display:none; /*opacity:0;*/ list-style:none; background: #333;}
ul.sub_menu ul li {position:relative; border-left:1px dashed #444; border-right:1px dashed #444; border-bottom:1px dashed #444; border-top:1px dashed #2a2a2a; width: 190px;  margin:0;}
ul.sub_menu ul li a {display:block; padding: 10px; text-align:left; width: 170px; color: #fff; font-size: 12px; text-transform: uppercase; font-weight: bold; }
ul.sub_menu ul li a:hover {color: #bd0020; }
ul.sub_menu ul ul {top: 0px; left: 210px; list-style: none;}

#sub_nav ul.sub_menu .tires {
	background: url("images/btn_big_tyre-care.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .tires_on {
	background: url("images/btn_big_tyre-care_hover.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .wheels {
	background: url("images/btn_wheels.jpg") no-repeat;
	display: block;
	width: 193px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .wheels_on {
	background: url("images/btn_wheels.gif") no-repeat;
	display: block;
	width: 193px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .detailing-center {
	background:  url("images/btn_big_Detailing-Center.jpg") no-repeat;
	display: block;
	width: 193px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .detailing-center_on {
	background:  url("images/btn_big_Detailing-Center_hover.jpg") no-repeat;
	display: block;
	width: 193px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .where-to-buy {
	background:  url("images/btn_big_Where-to-buy.jpg") no-repeat;
	display: block;
	width: 192px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .where-to-buy_on {
	background:  url("images/btn_big_Where-to-buy_hover.jpg") no-repeat;
	display: block;
	width: 192px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .f-a-q {
	background:  url("images/btn_big_faq.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
}

#sub_nav ul.sub_menu .f-a-q_on {
	background:  url("images/btn_big_faq_hover.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
}

#content_home {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#content_prod {
	background: url("images/title2.gif") no-repeat top -22px left; ;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#content {
	background: url("images/title.gif") no-repeat top left;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#content_car {
	background: none;
	width: 960px;
	margin: 0;
	padding: 0;
}

a#detailing_center {
	background: url("images/btn_detailing_center2.jpg") no-repeat;
	width: 381px;
	height: 166px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 20px 0;
	padding: 0;
	float: left;
}

#events_bg {
	background: url("images/events_bg.jpg") no-repeat;
	height: 187px;
	width: 381px;
	margin: 0;
	padding: 0;
}

#padding {
	padding: 20px;
	margin: 0;
}

#events_bg h1 {
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 15px;
}

#events_bg .line {
	border-bottom: 1px #222 dashed;
	padding: 3px 0 0 0;
	margin: 0 0 12px 0;
}

#events_bg a {
	color: #bd0020;
	text-transform: uppercase;
	font-weight: bold;
}

#col_one {
	width: 415px;
	height: 453px;
	background: url("images/home_content_bg.jpg") no-repeat top left;
	margin: -116px 0px 0 -70px;
	padding: 0 60px 70px 0;
	float: left;
	position: relative;
	z-index: 10;
}

.fb-like-box {
	margin: 98px 0 0 98px;
	padding: 0;
}

.fb-like {
	margin: 0;
}

#facebook_right {
	margin: 0;
	padding: 0;
	float: right;
	width: 100px;
}

#footer img {
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
}

#col_two {
	width: 381px;
	margin: -18px 0 0 -20px;
	padding: 0;
	float: left;
	position: relative;
	z-index: 30;
}

#col_three {
	width: 171px;
	margin: -18px 0 0 0;
	padding: 0;
	float:right;
}

a#car {
	background: url("images/carcissist.jpg") no-repeat;
	width: 171px;
	height: 267px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 20px 0;
	padding: 0;
}

a#scca {
	background: url("images/scca.jpg") no-repeat;
	width: 171px;
	height: 83px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 20px 0;
	padding: 0;
}

a#youtube2 {
	background: url("images/btn_youtube.jpg") no-repeat;
	width: 172px;
	height: 43px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 4px 0;
	padding: 0;
}

a#facebook2 {
	background: url("images/btn_facebook.jpg") no-repeat;
	width: 172px;
	height: 43px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 4px 0;
	padding: 0;
}

a#twitter2 {
	background: url("images/btn_twitter.jpg") no-repeat;
	width: 172px;
	height: 43px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 4px 0;
	padding: 0;
}

a#mailing_list2 {
	background: url("images/btn_mailing_list.jpg") no-repeat;
	width: 172px;
	height: 43px;
	display: block;
	text-indent: -3000px;
	margin: 0 0 3px 0;
	padding: 0;
}

#footer {
	background: url("images/bm_footer.jpg") no-repeat top center;
	margin: 40px auto;
	padding: 0;
	height: 106px;
	
}

#box {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#footer ul {
	width: 700px;
	float: left;
	margin: 0;
	padding: 40px 0 10px 0;
	list-style: none;
}

#footer ul li a {
	color: #fff;
	font-size: 11px;
	padding: 0 25px 0 0;
	margin: 0;
	text-transform: uppercase;
}

#footer p {
	width: 700px;
	margin: 0;
	text-transform: uppercase;
	font-size: 10px;
	color: #999;
	padding: 0 0 10px 0;
	float: left;
}

#footer p a {
	color: #999;
	margin: 0;
	padding: 0;
}

#left_col {
	float: left;
	width: 260px;
	margin: 0 40px 0 0;
	padding: 0;
}

#right_col {
	float: left;
	width: 260px;
	margin: 0;
	padding: 0;
}

.one {
	float: left;
	width: 290px;
	margin: 0 40px 0 0;
	padding: 0;
}

.prod_1 {
	float: left;
	width: 238px;
	margin: 30px 0 10px 0;
	padding: 0;
	text-align: center;
}

.prod_2 {
	float: left;
	width: 241px;
	margin: 40px 0 0 0;
	padding: 0;
	text-align: center;
}

.prod_3 {
	float: left;
	width: 244px;
	margin: 40px 0 0 0;
	padding: 0;
	text-align: center;
}

.prod_4 {
	float: left;
	width: 237px;
	margin: 40px 0 0 0;
	padding: 0;
	text-align: center;
}

.prod_1 img, .prod_2 img, .prod_3 img, .prod_4 img {
	min-height: 365px;
	margin: 0;
	padding: 0;
	clear: both;
}

.two {
	float: left;
	width: 290px;
	margin: 0 40px 0 0;
	padding: 0;
}

.three {
	float: left;
	width: 290px;
	margin: 0;
	padding: 0;
}

.three a {
	color: #666;
	font-weight: bold;
}

#content ul.bullet {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content ul.bullet li {
	background: url("images/bullet.gif") no-repeat top left;
	margin: 0;
	padding: 0 0 10px 30px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
}

#content ul.bullet li.second {
	background: url("images/bullet2.gif") no-repeat top left;
	margin: 0 0 0 30px;
	padding: 0 0 10px 25px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
}


#content ul.bullet li a {
	color: #bd0020;
	text-decoration: none;
}

#content ul.bullet li a:hover {
	text-decoration: underline;
}

#content ul.dif {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content ul.dif li {
	background: none;
	margin: 0 40px 0 0;
	padding: 0 0 10px 0px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	float: left;
	width: 200px;
}

#content ul.dif2 {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content ul.dif2 li {
	background: none;
	margin: 0 40px 0 0;
	padding: 0 0 10px 0px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	float: left;
	width: 275px;
}

table#email_form {
	padding: 10px 0px 10px 20px;
	margin: 10px 0 0 0;
	border: 1px #333 dashed;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#000));
	background-image: -webkit-linear-gradient(top, #1a1a1a, #000);
	background-image:    -moz-linear-gradient(top, #1a1a1a, #000);
	background-image:     -ms-linear-gradient(top, #1a1a1a, #000);
	background-image:      -o-linear-gradient(top, #1a1a1a, #000);
	width: 100px;
}

table#email_form tr td {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

input {
	width: 200px;
}

input.submit {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bd0020), to(#50010e));
   background-image: -webkit-linear-gradient(top, #bd0020, #50010e);
   background-image:    -moz-linear-gradient(top, #bd0020, #50010e);
   background-image:     -ms-linear-gradient(top, #bd0020, #50010e);
   background-image:      -o-linear-gradient(top, #bd0020, #50010e);
   padding: 5px 0;
   margin: 0;
   color: #fff;
   border: 1px #bd0020 solid;
}

a#other {
	text-align: right;
	float: right;
}

#dc_side {
	width: 204px;
	float: left;
}

#dc_side a {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
}


#dc_main {
	width: 730px;
	float: right;
}
#dc_main a {
	color: #888;
	font-weight: bold;
}

#left_featured {
	border-right: 1px #222 dashed;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 20px 0 0;
}

#right_featured {
	float: left;
	margin: 20px 0 0 0;
	padding: 5px 0px 0 20px;
}

a#videos {
	background: url("images/btn_videos.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

a#videos_on {
	background: url("images/btn_videos.gif") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

a#articles {
	background: url("images/btn_articles.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

a#articles_on {
	background: url("images/btn_articles.gif") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

a#detailing_faq {
	background: url("images/btn_detailing_faq.jpg") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

a#detailing_faq_on {
	background: url("images/btn_detailing_faqs.gif") no-repeat;
	display: block;
	width: 191px;
	height: 81px;
	text-indent: -3000px;
	margin: 0 0 2px 0;
	padding: 0;
}

.sm_col_one {
	float: left;
	width: 228px;
	margin: 0 22px 15px 0;
	padding: 0;
}

.sm_col_two {
	float: left;
	width: 228px;
	margin: 0 8px 15px 0;
	padding: 0;
}

.sm_col_three {
	float: right;
	width: 228px;
	margin: 0 0 15px 0;
	padding: 0;
}

.sm_col_four {
	float: right;
	width: 228px;
	margin: 0 0 15px 15px;
	padding: 0;
}

.sm_col_one img:hover, .sm_col_two img:hover, .sm_col_three img:hover {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px #111 solid;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}


.sm_col_one img, .sm_col_two img, .sm_col_three img {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px #1a1a1a solid;
}

a#view_more {
	background: url("images/view_more.jpg") no-repeat;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -3000px;
	width: 101px;
	height: 38px;
	font-size: 0px;
	color: #000;
}

#out_dir {
	background: #000 url("images/out_dir.jpg") no-repeat top right;
	border: 1px #1a1a1a solid;
	width: 360px;
	padding: 10px;
	margin:0;
}

#out_dir2 {
	background: #000 url("images/out_dir.jpg") no-repeat top right;
	border: 1px #1a1a1a solid;
	width: 710px;
	padding: 10px;
	margin:0;
}

#in_dir {
	background: #190004 url("images/in_dir.jpg") no-repeat top left;
	width: 359px;
	margin: 0;
	padding: 0;
	border: 1px #190004 solid;
}

#in_dir ul {
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 15px 20px;
	list-style: none;
}

#in_dir ul li big {
	color: #888;
	font-size: 21px;
	font-weight: bold;
	font-style: oblique;
	padding: 0 3px 0 0;
}

#in_dir ul li {
	margin: 0;
	padding: 0 0 10px 0;
}

img.right {
	float: right;
	margin: 0px -35px 0 0;
	padding: 0;
}

img.right2 {
	float: right;
	margin: 0px -60px 0 0;
	padding: 0;
}

#in_dir a {
	color: #999;
}

#prod_main {
	width: 380px;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
}

#prod_main h1 {
	font-size: 18px;
	margin: 30px 0 10px 0;
	padding: 0;
}

img.video {
	margin: 0 0 0 -60px;
	padding: 0;
}

#dc_side a.on {
	color: #bd0020;
}

#prod_main a {
	color: #fff;
}

#left_col a, #right_col a {
	color: #bd0020;
}

#left {
	width: 290px;
	float: left;
	margin: 0;
	padding: 0;
}

#right {
	float: right;
	width: 70px;
	text-align: right;
	margin: 0;
	padding: 0;
}

#right h2 {
	margin: 20px 0 -15px 0;
	padding: 0;
}

#right2 {
	float: right;
	width: 70px;
	text-align: right;
	margin: 0;
	padding: 0;
}

#right2 h2 {
	margin: 0px 0 -15px 0;
	padding: 0;
}

ul.sitemap {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.sitemap li a {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	padding: 30px 0 0 0;
}

ul.sitemap li.sub a {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#art_left {
	float: left;
	width: 355px;
	margin: 0;
	padding: 0;
}

#art_right {
	float: right;
	width: 355px;
	margin: 0;
	padding: 0;
}

#art_left a, #art_right a {
	color: #fff;
	font-weight: bold;
}

.pop {
	text-align:center;
	background:#fff;
	padding: 20px;
	text-align: left;
	color: #4a4a4a;
	min-height: 350px;
}

.pop img {
	float: right;
	margin: 0 0 20px 20px;
	padding: 0;
}

.pop h1 {
	color: #2a2a2a;
	font-size: 24px;
	margin: 0 0 8px 0;
	padding: 0;
	line-height: 20px;
	font-stretch: condensed;
}

.pop h2 {
	color: #bd0020;
	font-size: 18px;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 18px;
	font-stretch: condensed;
}

.pop p {
	color: #4a4a4a;
	line-height: 18px;
	padding: 0 0 10px 0;
	margin: 0;
}

.pop a {
	color: #bd0020;
	font-weight: bold;
	font-size: 12px;
}

.pop a:hover {
	text-decoration: underline;
}

.infowindow {
	padding: 0px;
	margin: 0;
	font-size: 12px;
	color: #4a4a4a;
}

span.title {
	color: #bd0020;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

span.address {
	color: #666;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

span.date {
	color: #2a2a2a;
	font-size: 11px;
	text-transform: uppercase;
}

input.go {
	background: url("images/go.gif") no-repeat;
	width: 58px;
	height: 39px;
	margin: 0 5px 0 0;
	padding: 0;
	display: block;
	text-indent: -3000px;
	border: 1px #111 solid;
	float: left;
}

#map {
	border: 1px #111 solid;
	margin: 0;
	padding: 0;
}

#directions {
	background: none;
	color: #fff;
	margin: 20px 0 0 0;
	padding: 1px;
}

#directions table tr {
	background: #222;
	color: #fff
}

#directions table td {
	border-bottom: 2px #1a1a1a dashed;
	padding: 10px 0 10px 0;
	margin: 10px 0 10px 0;
}

.e_b {
	background: url("images/events_bg2.jpg") top center no-repeat;
	margin: 0 0 -30px 0;
	padding: 0;
	height: 940px;
}

#content_prod ul.bullet {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content_prod ul.bullet li {
	background: url("images/bullet.gif") no-repeat top left;
	margin: 0;
	padding: 0 0 10px 30px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
}

#content_prod ul.bullet li a {
	color: #bd0020;
	text-decoration: none;
}

#content_prod ul.bullet li a:hover {
	text-decoration: underline;
}

#content_prod ul.dif {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content_prod ul.dif li {
	background: none;
	margin: 0 40px 0 0;
	padding: 0 0 10px 0px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	float: left;
	width: 200px;
}

#content_prod ul.dif2 {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

#content_prod ul.dif2 li {
	background: none;
	margin: 0 40px 0 0;
	padding: 0 0 10px 0px;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	float: left;
	width: 275px;
}

.size {
	display:none;
	padding: 10px 10px 5px 10px;
	background: #111;
	margin: 0;
}

.highlight {
	padding: 10px 10px 5px 10px;
	background: #fff;
	margin: 0;
	border: 3px #ddd solid;
}

.highlight p {
	color: #666;
}

a#reset {
	background: url("images/reset.jpg") no-repeat;
	width: 101px;
	height: 38px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: -3000px;
	float: left;
	border: 1px #111 solid;

}

.accordionButton {	
	background: #000;
	color: #bd0020;
	border: 1px #1a1a1a dashed;
	margin: 2px;
	cursor: pointer;
	-moz-user-select: none;
	padding: 20px 20px 10px 10px;
	line-height: normal;
	}
	
.accordionButton2 {	
	background: #000;
	color: #bd0020;
	border: 1px #1a1a1a dashed;
	margin: 2px;
	cursor: pointer;
	-moz-user-select: none;
	padding: 20px 20px 10px 10px;
	line-height: normal;
}
	
.accordionContent {	
	background: #000  url("images/faq.gif") top left repeat-x;
	padding: 20px 40px 20px 40px;
	margin: 0px 0 0 3px;
	overflow:auto;
	display:none;
	color: #fff;
	font-size: 14px;
	width: 868px;
	}
	
.accordionContent2 {	
	background: #000  url("images/faq.gif") top left repeat-x;
	padding: 20px 40px 20px 40px;
	margin: 0px 0 0 3px;
	overflow:auto;
	display:none;
	color: #fff;
	font-size: 14px;
	width: 638px;
}

.retailers {
	position:relative;
	width:725px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
}

.retailers a.dot {
	color:#fff;
	background:url("images/dot.gif") no-repeat center left;
	padding-left:10px;
}

/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #090909;
	}
	
.over {
	background: #090909;
	color: #000;
	margin: 2px;
	cursor: pointer;
	-moz-user-select: none;
	padding: 20px 20px 10px 10px;
	line-height: normal;
	border: 1px #222 dashed;
	}

.accordionContent p big, .accordionContent2 p big {
	padding: 0 5px 0 0;
}

.accordionContent a, .accordionContent2 a {
	color: #bd0020;
	font-weight: bold;
}

.faq_pad {
	padding: 2px;
	background: #090909;
	border: 1px #111 solid;
}
.wpsc_product_price{
	display:none;
  }
  
/*Custom CSS*/
#dc_main2 .accordionContent{
	width:659px;
}

div#single_product img.right {
	width: 360px;
	height: auto;
}

#dc_side span.white {
	color: #FFF !important;
	font-weight: normal !important;
}

#main_nav ul.menu .techinfo {
	background: url("images/hover_style_02/btn_tech_info.jpg") no-repeat;
	display: block;
	width: 110px;
	height: 52px;
	text-indent: -3000px;
	padding: 0;
}

.centerfold h2 {
	text-transform: uppercase;
	font-size: 24px;
	padding: 5px 0 15px 0;
}